is wp popup plugin compatible with wp 3.8.1? i've seen yes and i've seen no (inside the

thanks